==========
  BEGIN
==========



 This is a sample website just for educational purpose and solely to learn
 basics of HTML and CSS.

 Also, This website is responsive in nature!



++++++++++
 THE END
++++++++++ 
